.textfadein, .textfadein * {
	opacity: 0;
	-webkit-animation: fadeIn 1s 1;
	-moz-animation: fadeIn 1s 1;
	animation: fadeIn 1s 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	position:relative;
	}
.textfadeout, .textfadeout *, .textfadeout * * {
	opacity: 1;
	-webkit-animation: fadeOut 0.5s 1;
	-moz-animation: fadeOut 0.5s 1;
	animation: fadeOut 0.5s 1;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	position:relative;
	}

/*–––– rules ––––*/
@-moz-keyframes fadeIn {
	from	{ opacity:0;	top:-22px; }
	to		{ opacity:1; 	top:0px; }
	}
@-webkit-keyframes fadeIn {
	from	{ opacity:0; 	top:-22px; }
	to		{ opacity:1; 	top:0px; }
	}
@keyframes fadeIn {
	from	{ opacity:0; 	top:-22px; }
	to		{ opacity:1; 	top:0px; }
	}
@-moz-keyframes fadeOut {
	from	{ opacity:1; 	top:0px; }
	to		{ opacity:0; 	top:22px; }
	}
@-webkit-keyframes fadeOut {
	from	{ opacity:1; 	top:0px; }
	to		{ opacity:0; 	top:22px; }
	}
@keyframes fadeOut {
	from	{ opacity:1; 	top:0px; }
	to		{ opacity:0; 	top:22px; }
	}
